PENGADIAN EMAS - Bug #14514

iOS[EMAS][REGISTRATION][EMAS] Wording fix in Emas screen
27 October 2022 10:49 AM - hsulynn pang

Status: Closed Start date: 27 October 2022
Priority: Normal Due date:

Assignee: hsulynn pang % Done: 0%

Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

user profile: uatapp108

steps:
(1) login

(2) verify the dashboard slide to Investasi & Ansuransi

(3) click + button

(4) click Beli Emas via Pegadaian

(5) verify the Lanjut button at Beli Emas description screen

Actual result: The 4th description 'untuk menjaga kualitas...." untuk the 'u' is in small letter
Expected result: It should be 'Untuk menjaga kualitas...."' untuk the 'U' is in capital letter

History

#1 - 28 October 2022 09:28 AM - santhosh Krishna

- Status changed from New to Resolved

havent deploy

#2 - 31 October 2022 01:21 PM - hsulynn pang
- File retest 14514.png added
- Status changed from Resolved to Closed

- Assignee changed from santhosh Krishna to hsulynn pang

Tested ok

Files

BE Emas screen compare.JPG 48.2 KB 27 October 2022 hsulynn pang
retest 14514.png 1.08 MB 31 October 2022 hsulynn pang

05 April 2025

1/1



http://www.tcpdf.org

